News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Stuart Herbert's Blog:
Poll Have you adopted PHP 5.3 yet?
September 01, 2009 @ 08:31:05

Stuart Herbert has an informal post asking for feedback on how many developers/organizations out there have already adopted this latest version of PHP.

Now that PHP 5.3 has been around for a few months and we've started seeing plenty of blog posts covering all the new features in PHP 5.3, I'm wondering whether or not you have actually moved to PHP 5.3 yet.

To cast your vote, head over to this poll and choose one of the options (or Other). As of the time of this post, it looks like the "No, my $distro doesn't support it yet" option is barely in the lead in front of "Yes...and I'm loving it!". There's lots of reasons in the "Other" category as well. Get your vote in before September 21st when the poll closes.

2 comments voice your opinion now!
adoption poll version


blog comments powered by Disqus

Similar Posts

Zend Developer Zone: Zend Core Updates for Oracle and IBM Versions

Arnold Daniels' Blog: Wrong PHP prediction: you donít need to patch PHP to run multiple versions

Zend Developer Zone: Zend Core 2.0.1 Released

Community News: phpDocumetor 1.3.2 Released

DiGiTSS Blog: CodeIgniter 2 is just here Ė about to release..!


Community Events

Don't see your event here?
Let us know!


laravel podcast composer symfony language interview project voicesoftheelephpant series application yii2 example part2 list introduction api framework php7 community opinion

All content copyright, 2015 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework